import '../../../../Api_Helper/base_manager.dart';
import '../../../../shared/api/api_endpoints.dart';
import '../../../../shared/api/network_api_services.dart';

class ForgotPasswordApi {
  ForgotPasswordApi();
  Future<ResponseData> forgotPasswordApi(Map<String, dynamic> data) async {
    String url = ApiEndpoints.forgotPasswordApi;
    final response = await NetworkApiService().post(url, data);
    return response;
  }

  Future<ResponseData> resetPasswordApi(Map<String, dynamic> data) async {
    String url = ApiEndpoints.resetPasswordApi;
    final response = await NetworkApiService().post(url, data);
    return response;
  }
}
